Bug 111719 - [UPDATE] biology/p5-Bio-Phylo to 0.16
Summary: [UPDATE] biology/p5-Bio-Phylo to 0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-16 20:20 UTC by Marcelo Araujo
Modified: 2007-06-19 21:20 UTC (History)
0 users

See Also:


Attachments
p5-Bio-Phylo.diff (1.11 KB, patch)
2007-04-16 20:20 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-04-16 20:20:03 UTC

- update version to 0.16
Comment 1 Edwin Groothuis freebsd_committer 2007-04-16 20:20:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Over to maintainer
Comment 2 Aaron Dalton freebsd_committer 2007-06-15 19:29:25 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Aaron Dalton freebsd_committer 2007-06-15 19:29:28 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

There are a number of pkg-plist changes with this release.  Could you
please include these changes in an updated diff?  Just reply to this PR.
 Don't open a new one.

Thanks!
- --
Aaron Dalton
aaron@FreeBSD.org
FreeBSD Ports Committer
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.4 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGctqIvlYKTYgR0qQRAs9nAJ9DGwU8OGHajCYV3KsaVbqZ1k+N3wCfWm0F
2FTeBMk6YnFGW+bLpsbz8Fg=
=qz2t
-----END PGP SIGNATURE-----
Comment 4 araujobsdport 2007-06-18 13:34:06 UTC
Hey aaron!

Sorry for delay!

http://200.247.114.5/tb/logs/6.2-RELEASE/p5-Bio-Phylo-0.16.log
http://people.freebsd.org/~araujo/logs/p5-Bio-Phylo.diff


Best Regards.

-- 
Marcelo Araujo            (__)
araujo@FreeBSD.org     \\\'',)
http://www.FreeBSD.org   \/  \ ^
Power To Server.         .\. /_)

Comment 5 Aaron Dalton freebsd_committer 2007-06-19 21:16:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-06-19 21:16:09 UTC
aaron       2007-06-19 20:15:59 UTC

  FreeBSD ports repository

  Modified files:
    biology/p5-Bio-Phylo Makefile distinfo pkg-plist 
  Log:
  Bump to v0.16.
  
  PR:             111719
  Submitted by:   araujo@bsdmail.org
  
  Revision  Changes    Path
  1.6       +26 -3     ports/biology/p5-Bio-Phylo/Makefile
  1.5       +3 -3      ports/biology/p5-Bio-Phylo/distinfo
  1.5       +24 -0     ports/biology/p5-Bio-Phylo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"